@charset "utf-8";
/* CSS Document */

/* Contents
------------------------------------------ */

#naviTop #navi06 img {
	opacity:0;
	filter: alpha(opacity=0 style=0);
	-moz-opacity:0;
}

.indoorview {
  margin:10px 0 0;
}

/*-------------------------------------------------*/
#facilties_navi .last {
	margin-right:0px;
}

.connection{
	padding-top:20px;
}
.connection span{
	color:#422e0d;
	font-size:16px;
	font-weight:bold;
}

#anniversary {
	margin-top:20px;
}
#a_img {
	padding-top:25px;
	float:left;
}

/* PC */
@media screen and (min-width:641px) {
#facilties_navi {
	width:680px;
	padding-top:20px;
}
#facilties_navi li {
	width:110px;
	height:150px;
	margin-right:4px;
	float:left;
}
#a_txt {
	width:500px;
	margin-right:10px;
	float:left;
}

.facilties_table {
  width:500px;
}
}

/* SP */
@media screen and (max-width:640px) {
#facilties_navi {
	width:100%;
	padding-top:20px;
}
#facilties_navi li {
	width:33%;
  	padding:0 5px 5px 5px;
    box-sizing:border-box;
	float:left;
}
#facilties_navi li img {
	width:100%;
	height:auto;
}
#a_txt {
	width:100%;
	margin-right:10px;
	float:left;
}

.facilties_table {
  width:100%;
}
}